block variables
  -
    


doctype html
html(lang='ru')
  include ../templates/mixins.pug
  include ../templates/head.pug
  
  body(style="visibility: hidden")
    include ../templates/modals.pug
    block modals

    include ../blocks/header/header.pug

    //- Main content
    main
      block content

    //- Footer
    //- include ../blocks/footer/footer.pug
    script(src="https://polyfill.io/v3/polyfill.min.js?features=globalThis%2CIntersectionObserver")
